Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */
html
:root
{
{
   /*--color-emphasized: unset;*/
   -color-emphasized: inherit;
}
}



Revision as of 10:48, 15 July 2026

/* All CSS here will be loaded for users of the Citizen skin */
:root
{
  -color-emphasized: inherit;
}

.fieldBox
{
  background-color: var(--background-color-interactive);
}